
.sliding-image-gallery {
    background-color: #fefefe;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 240px;
    overflow: hidden;
    position: relative;
    width: 971px;
}
.sliding-image-gallery a {
    outline: medium none;
}
.sliding-image-gallery .screen {
    height: 300px;
    left: 250px;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 600px;
}
.sliding-image-gallery .items {
    height: 300px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 250px;
    z-index: 10;
}
.sliding-image-gallery .items ul {
    height: 999999px;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.sliding-image-gallery .items li {
    clear: both;
    display: block;
    position: relative;
}
.sliding-image-gallery .items li a {
    display: none;
}
.sliding-image-gallery .items .button {
    
	background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fefefe 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fefefe 0%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */

    border-bottom: 1px solid #CCCCCC;
    clear: both;
    cursor: pointer;
    display: block;
    overflow: hidden;
    position: relative;
}
.sliding-image-gallery .items .button p {
    color: #000000;
    display: block;
    float: left;
    overflow: hidden;
    padding: 0 10px;
}
.sliding-image-gallery .items .button p span.title {
    clear: both;
    color: #000000;
    display: block;
    font-family: Arial,Geneva,sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.sliding-image-gallery .items .over {
    background: #555555; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #555555 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555555 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #555555 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #555555 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(to bottom, #555555 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
	
    border-bottom: 1px solid #000000;
}
.sliding-image-gallery .items .over p {
    color: #999999;
}
.sliding-image-gallery .items .over p span.title {
    color: #DDDDDD;
}
.sliding-image-gallery .items .selected {
    background: #898989; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: -moz-linear-gradient(top, #898989 0%, #757575 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#898989), color-stop(100%,#757575)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #898989 0%,#757575 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #898989 0%,#757575 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #898989 0%,#757575 100%); /* IE10+ */
	background: linear-gradient(to bottom, #898989 0%,#757575 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#898989', endColorstr='#757575',GradientType=0 ); /* IE6-8 */

    border-bottom: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
}
.sliding-image-gallery .items .selected p {
    color: #CCCCCC;
}
.sliding-image-gallery .items .selected p span.title {
    color: #FFFFFF;
}
.sliding-image-gallery .items .selected-left {
    margin-left: -5px;
}
.sliding-image-gallery .items .selected-left p {
    margin-left: 5px;
}
.sliding-image-gallery .items .selected-right {
    margin-left: -11px;
}
.sliding-image-gallery .items .selected-right p {
    margin-left: 11px;
}
.sliding-image-gallery #arrow-left, .sliding-image-gallery #arrow-right {
    display: block;
    margin: 0 2px;
    position: absolute;
    width: 6px;
}
.sliding-image-gallery #arrow-left {
    background: url("../images/bg/arrow.png") no-repeat scroll 0 center transparent;
    right: 5px;
}
.sliding-image-gallery #arrow-right {
    background: url("../images/bg/arrow.png") no-repeat scroll -6px center transparent;
    left: 5px;
}
.sliding-image-gallery .main-img {
    border: 0 none;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}
.sliding-image-gallery .items li div.content {
    background-color: #000000;
    color: #999999;
    display: none;
    position: relative;
}
.sliding-image-gallery .textbox {
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    z-index: 4;
}
.sliding-image-gallery .inner-bg {
    background-color: #000000;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 0;
}
.sliding-image-gallery .inner-text {
    height: auto;
    left: 0;
    padding: 15px;
    position: absolute;
    top: 0;
    width: auto;
    z-index: 1;
}
.sliding-image-gallery .inner-text h1 {
    clear: both;
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
}
.sliding-image-gallery .inner-text a {
    color: #F32424;
    text-decoration: none;
}
.sliding-image-gallery .inner-text a:hover {
    color: #FF9900;
    text-decoration: none;
}
.sliding-image-gallery .inner-text p {
    margin: 0 0 18px;
}
.sliding-image-gallery .timer {
    background-color: #FFFFFF;
    font-size: 0;
    height: 4px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 5;
}
.sliding-image-gallery .preloader {
    background: url("../images/bg/preloader.gif") no-repeat scroll center center #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    display: none;
    height: 26px;
    left: 50%;
    margin-left: -33px;
    margin-top: -13px;
    position: absolute;
    top: 50%;
    width: 66px;
    z-index: 7;
}
.sliding-image-gallery #scrollbar {
    height: 100%;
    overflow: hidden;
    position: relative;
    visibility: hidden;
    width: 4px;
}
.sliding-image-gallery #knob {
    background-color: #333333;
    border-radius: 2px 2px 2px 2px;
    left: 0;
    opacity: 0.75;
    position: absolute;
    top: 0;
    width: 4px;
}
.sliding-image-gallery .btn-pane {
    height: 24px;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 2;
}
.sliding-image-gallery #up-btn, .sliding-image-gallery #down-btn {
    background: url("../images/bg/dropdown.png") no-repeat scroll 0 0 rgba(221, 221, 221, 0.7);
    height: 24px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    top: 0;
    width: 60px;
}
.sliding-image-gallery #up-btn {
    background-position: center 0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.sliding-image-gallery #down-btn {
    background-position: center -24px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.sliding-image-gallery .block, .sliding-image-gallery .vpiece, .sliding-image-gallery .hpiece {
    position: absolute;
    z-index: 2;
}
.sliding-image-gallery .strip {
    display: block;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 0;
}
.sliding-image-gallery .content-box {
    display: none;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.sliding-image-gallery .items .button:after, .sliding-image-gallery .btn-pane:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
